#
# spec file for package breeze
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           breeze
Version:        4.98.0
Release:        0
BuildRequires:  cmake >= 2.8.12
BuildRequires:  extra-cmake-modules >= 0.0.12
BuildRequires:  fdupes
BuildRequires:  kf5-filesystem
BuildRequires:  pkgconfig(Qt5Widgets) >= 5.2.0
BuildRequires:  kcoreaddons-devel
BuildRequires:  kconfig-devel
Requires:       kconf_update5
# needed for kde4breeze
Recommends:     qtcurve-kde4
# default Plasma5 style
Requires:       qtcurve-qt5
Summary:        Plasma Desktop artwork, styles and assets
License:        LGPL-2.1+
Group:          System/GUI/KDE
Url:            http://www.kde.org
Source0:        breeze-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
Artwork, styles and assets for the Breeze visual style for the Plasma Desktop.

%prep
%setup -q

%build
  %cmake_kf5 -d build -- -DBUILD_po=OFF
  %make_jobs

%install
  %kf5_makeinstall -C build

%files
%defattr(-,root,root)
%doc COPYING*
%{_kf5_sharedir}/icons/breeze*/
%{_kf5_sharedir}/color-schemes/
%{_kf5_sharedir}/QtCurve/
%{_kf5_libdir}/kconf_update_bin/
%{_kf5_sharedir}/kconf_update/
%{_kf5_qmldir}/QtQuick/
%{_kf5_sharedir}/kwin/
%dir %{_kf5_sharedir}/wallpapers
%{_kf5_sharedir}/wallpapers/Next/
%{_kf5_servicesdir}/

%changelog
